/* CSS Document */

/* 見出し */

h1 {
	font-size: 14px;
	color: #FFFFFF;
	background-image: url("image/gr_title_background.gif"); /* 画像の指定 */
	background-repeat: no-repeat; /* 画像の並び */
	line-height: 28px; /* 行の高さ */
	padding-left: 34px; /* 余白 */
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h2 { 
 font-size: 17px; 
 color: #FFFFFF;
}
/* 文字設定 */

BODY, TD, TH {
	font-size: 12px;
	padding: 0px;
	line-height: 120%;
} 
BODY, TD, TH { color: #FFFFFF; } 

h3{
 font-size: 14px; 
 color: #000000;
 background-image:url(image/arms_logo.jpg);
 background-color:#999999;
 background-repeat: no-repeat; /* 画像の並び */
 line-height: 28px; /* 行の高さ */
 padding-left: 50px; /* 余白 */
}
.px10_w {
	font-size: 10px;
	color: #CCC;
	font-weight: bold;
}
.px17_red {
	font-size: 17px;
	font-weight: bold;
	color: #F00;
}
.tit_line {
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.px13_w {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
}
.px12_w {
	font-size: 12px;
	line-height: 120%;
	color: #FFF;
}
.price {
	font-size: 20px;
	font-weight: bold;
	color: #F00;
}
.price_tax {
	font-size: 16px;
	font-weight: bold;
	color: #F00;
}


.px15_w_b {
	font-size: 15px;
}
